uuid: c17992d0-5683-4953-994f-26c885ce4c5c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: rpwvgyEURXLz_JjgMCrkS1rUv-0k3L79BpO-ReN7fDI
id: node
label: Content
tags:
  image_src: '[node:field_image:0:focal_point_1300x650]'
  description: '[node:summary]'
  title: '[node:title] | [site:name]'
  canonical_url: '[node:url]'
